## node-serve-favicon 2.0.1

=== debian/changelog ===
node-serve-favicon (2.0.1-2) unstable; urgency=medium

  * Fix module name in autopkgtest 

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 06 Jul 2014 01:46:05 +0200

node-serve-favicon (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #751599)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 05 Jul 2014 22:38:20 +0200
