=== debian/control ===
Source: node-serve-favicon
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/serve-favicon
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-serve-favicon.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-serve-favicon.git

Package: node-serve-favicon
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-fresh
Description: favicon serving middleware with caching - Node.js module
 This package provides a connect/express middleware to serve a favicon
 from a given path. It also can serve the icon using a Buffer data.
 It is meant to be called early before other middlewares.
 .
 Node.js is an event-based server-side JavaScript engine.
