=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

# TODO: need proxyquire to run test - disabled for now
#override_dh_auto_test:
#	mocha -C --reporter dot test/

override_dh_installchangelogs:
	dh_installchangelogs -k History.md
