## node-serve-favicon 2.1.5

=== debian/changelog ===
node-serve-favicon (2.1.5-1) unstable; urgency=medium

  * Imported Upstream version 2.1.5
  * Bump Standards-Version 3.9.6
  * debian/rules: update HISTORY.md filename
  * debian/control: add node-etag and node-debug as dependencies
  * debian/copyright: update Copyright authors
  * 0000-use_ms_from_debug.patch: import ms from node-debug package

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 15 Oct 2014 18:32:19 +0200
