=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
  debhelper (>= 8)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/serve-favicon
-XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-serve-favicon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-serve-favicon.git
+XS-Testsuite: autopkgtest
 
 Package: node-serve-favicon
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
+ , node-debug
+ , node-etag
  , node-fresh
 Description: favicon serving middleware with caching - Node.js module
  This package provides a connect/express middleware to serve a favicon
