=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,6 @@
 #	mocha -C --reporter dot test/
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k History.md
+	dh_installchangelogs -k HISTORY.md
