## node-serve-favicon 2.5.0

=== debian/changelog ===
node-serve-favicon (2.5.0-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Require node-supertest ≥ 1.1.0 (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 13:03:23 +0100

node-serve-favicon (2.5.0-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:53 +0200

node-serve-favicon (2.5.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * Update VCS fields to salsa
  * New upstream version 2.5.0
  * Remove patches
  * Add node-parseurl, node-safe-buffer and node-ms in dependencies
    (Closes: #882964)
  * Remove node-debug from dependencies
  * Switch tests to pkg-js-tools
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 09 Jul 2019 13:28:25 +0200
