=== debian/control ===
Source: node-serve-favicon
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , node-etag <!nocheck>
 , node-fresh <!nocheck>
 , node-ms <!nocheck>
 , node-parseurl <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-supertest (>= 1.1.0) <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-serve-favicon
Vcs-Git: https://salsa.debian.org/js-team/node-serve-favicon.git
Homepage: https://github.com/expressjs/serve-favicon
Rules-Requires-Root: no

Package: node-serve-favicon
Architecture: all
Depends: ${misc:Depends}
 , nodejs
 , node-etag
 , node-fresh
 , node-ms
 , node-parseurl
 , node-safe-buffer
Description: favicon serving middleware with caching - Node.js module
 This package provides a connect/express middleware to serve a favicon
 from a given path. It also can serve the icon using a Buffer data.
 It is meant to be called early before other middlewares.
 .
 Node.js is an event-based server-side JavaScript engine.
