## node-serve-favicon 2.5.0+~2.5.3

=== debian/changelog ===
node-serve-favicon (2.5.0+~2.5.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-serve-favicon: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:01:45 +0000

node-serve-favicon (2.5.0+~2.5.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop nodejs dependency
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 11 Dec 2021 08:22:41 +0100
