=== debian/control ===
Source: node-serve-favicon
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-etag <!nocheck>
 , node-fresh <!nocheck>
 , node-ms <!nocheck>
 , node-parseurl <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-supertest (>= 1.1.0) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-serve-favicon
Vcs-Git: https://salsa.debian.org/js-team/node-serve-favicon.git
Homepage: https://github.com/expressjs/serve-favicon
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-serve-favicon
Architecture: all
Depends: ${misc:Depends}
 , node-etag
 , node-fresh
 , node-ms
 , node-parseurl
 , node-safe-buffer
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: favicon serving middleware with caching - Node.js module
 This package provides a connect/express middleware to serve a favicon
 from a given path. It also can serve the icon using a Buffer data.
 It is meant to be called early before other middlewares.
 .
 Node.js is an event-based server-side JavaScript engine.
