=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-serve-favicon-$1/ \
 https://github.com/expressjs/serve-favicon/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-serve-favicon,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-serve-favicon-$1/" \
 https://registry.npmjs.org/@types/serve-favicon https://registry.npmjs.org/@types/serve-favicon/-/serve-favicon-([\d\.]+)@ARCHIVE_EXT@ group
